@charset "utf-8";

.inner {
	max-width: 980px;
}

/* title */
.title {
	background: #fff;
}
.title .wrapper {
	height: 25rem;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	text-align: center;
}
.title h1 {
	font-size: 4.5rem;
	line-height: 1.6;
}
.title .lead {
	margin-top: 0.5em;
	font-size: 1.8rem;
	line-height: 1.9;
}
@media screen and (max-width: 768px) {
	.title .wrapper {
		height: 47.5rem;
	}
	.title h1 {
		font-size: 5rem;
		line-height: 1.3;
	}
	.title .lead {
		margin-top: 1em;
		font-size: 2.3rem;
		line-height: 1.5;
		text-align: left;
		width: 48rem;
	}
}

/* howto */
.howto {
	background: #c3dce1;
}
.howto .wrapper {
	padding: 10rem 0 9rem;
	background-image: url(/financialservices/investment/point_investment/howto/img/bg01.png);
	background-size: auto auto;
	background-position: top -17rem right 0;
	background-repeat: no-repeat;
}
.howto a {
	text-decoration: underline;
}
.howto .note {
	margin-top: 1rem;
	font-size: 1.4rem;
	line-height: 1.64;
}
.howto .note li {
	display: flex;
}
.howto .note li span:first-child {
	flex-shrink: 0;
}
@media screen and (max-width: 768px) {
	.howto .wrapper {
		padding: 4.5rem 0 9rem;
		background-size: contain;
		background-position: top -3rem right 0;
	}
	.howto .note {
		font-size: 2.3rem;
		line-height: 1.52;
	}
}
/* stepsWrap */
.stepsWrap {
	position: relative;
	margin-bottom: 8rem;
}
.stepsWrap::after {
    content: '';
    display: block;
    position: absolute;
    bottom: -5rem;
    left: 50%;
    border-top: 1.8rem solid #3f94e5;
    border-right: 1.8rem solid transparent;
    border-left: 1.8rem solid transparent;
    transform: translateX(-50%);
}
.stepsWrap.last::after {
	content: none;
}
.stepsWrap h2 {
	color: #000;
	font-size: 2rem;
	text-align: center;
	display: flex;
	justify-content: center;
	align-items: center;
	font-weight: bold;
	margin-bottom: 1rem;
}
.stepsWrap h2 span {
	font-size: 4rem;
}
/* .steps */
.steps {
	background-color: #fff;
	position: relative;
}
.steps .accordionHeader {
	padding: 3rem 0;
	width: 100%;
	background-color: #3f94e5;
	color: #fff;
	font-size: 2.4rem;
	font-weight: bold;
	text-align: center;
	position: relative;
	cursor: pointer;
}
.steps .accordionHeader .sm {
	display: block;
	font-size: 1.8rem;
}
.steps .accordionHeader .accordionIcon {
	position: absolute;
	top: 50%;
	right: 2rem;
	transform: translateY(-50%);
	background: #fff;
	display: block;
	width: 3.2rem;
	height: 3.2rem;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	border-radius: 50%;
}
.steps .accordionHeader .accordionIcon:before,
.steps .accordionHeader .accordionIcon:after {
	display: block;
	content: '';
	background-color: #3f94e5;
	position: absolute;
	width: 15px;
	height: 2px;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}
.steps .accordionHeader .accordionIcon:before {
	width: 2px;
	height: 15px;
}
.steps .accordionHeader[aria-expanded="true"] .accordionIcon:before {
	content: normal;
}
.steps .accordionPanel {
	display: block;
	max-height: 0;
	overflow: hidden;
	transition: max-height 0.3s ease-out;
	visibility: hidden;
}
.steps.accordionItem.open .accordionPanel {
	max-height: 100rem;	/* 大きめに設定。実際の高さはjsで取得 */
	visibility: visible;
}
.steps .accordionPanel:focus {
	outline: none;
}
.steps .accordionPanel > div {
	padding: 5rem;
}
.steps h4 {
	margin-bottom: 4rem;
	font-size: 1.8rem;
	text-align: center;
}
.steps .flowList .swiperBlock {
	box-sizing: border-box;
	display: flex;
	justify-content: space-between;
}
.steps .flowList .swiperWrap {
	width: 64%;
	position: relative;
}
.steps .flowList .swiper .swiper-wrapper {
	padding-bottom: 5.5rem;
}
.steps .flowList .swiper .swiper-pagination span {
	margin: 0 0.8rem;
	width: 1rem;
	height: 1rem;
}
.steps .flowList .swiperWrap .swiper-prev,
.steps .flowList .swiperWrap .swiper-next {
	width: 1.6rem;
	height: 1.6rem;
	z-index: 10;
	cursor: pointer;
	position: absolute;
	top: calc(50% - 3.7rem);
	left: 50%;
	border-top: 3px solid #3f94e5;
  border-right: 3px solid #3f94e5;
}
.steps .flowList .swiperWrap .swiper-prev {
	margin-left: -28rem;
	transform: rotate(-135deg);
}
.steps .flowList .swiperWrap .swiper-next {
	margin-left: 27rem;
	transform: rotate(45deg);
}
.steps .flowList .txtBox {
	padding-top: 10rem;
	width: 25%;
}
.steps .flowList .lead,
.steps .flowList .catch {
	display: none;
}
.steps .flowList .lead.on,
.steps .flowList .catch.on {
	display: block;
}
.steps .flowList .lead {
	padding: 3rem 0 0 4rem;
	font-weight: bold;
}
.steps .flowList .catch {
	color: #3f94e5;
	font-weight: bold;
	position: relative;
	padding: 0 0 0 4rem;
}
.steps .flowList .catch span {
	position: absolute;
	top: 0;
	left: 0;
	font-size: 1.8rem;
	font-weight: bold;
	color: #fff;
	display: inline-block;
	background-color: #3f94e5;
	border-radius: 50%;
	padding: 0.28rem 0.95rem;
}
.steps .flowList .catch.ex span {
	padding: 0.33rem 0.5rem;
}
.steps .flowList .catch span b {
	font-size: 1rem;
}
@media screen and (max-width: 768px) {
	.stepsWrap h2 {
		font-size: 2.15rem;
	}
	.stepsWrap h2 span {
		font-size: 4.35rem;
	}
	.steps .flowList .swiperBlock {
		min-height: auto;
		flex-direction: column;
	}
	.steps .flowList .swiperWrap {
		margin: 0 auto;
		width: 85%;
	}
	.steps .flowList .swiperWrap .swiper-prev,
	.steps .flowList .swiperWrap .swiper-next {
		width: 2.6rem;
		height: 2.6rem;
		top: calc(50% - 3.7rem);
	}
	.steps .flowList .swiperWrap .swiper-prev {
		margin-left: -23.2rem;
	}
	.steps .flowList .swiperWrap .swiper-next {
		margin-left: 20.5rem;
	}
	.steps .flowList .txtBox {
		padding-top: 3rem;
		width: 85%;
	}
	.steps .accordionHeader {
		font-size: 2.75rem;
	}
	.steps .accordionHeader .sm {
		font-size: 2.1rem;
	}
	.steps h4 {
		font-size: 2.4rem;
	}
	.steps .accordionHeader .accordionIcon:before {
		height: 12px;
		height: 2rem;
	}
	.steps .accordionHeader .accordionIcon:after {
		width: 12px;
		width: 2rem;
	}
	.steps .accordionHeader br.sp {
		display: inline-block;
	}
}
.step01 .boxWrap {
	margin-top: 3rem;
	display: flex;
	justify-content: space-between;
}
.step01 .boxWrapInner {
	width: 23.8%;
}
.step01 .box {
	padding: 1rem;
	height: 56%;
	background: #fff;
	border-radius: 1rem;
	box-shadow: 6px 6px 0 rgb(200 200 200 / 50%);
	border: 2px solid rgb(200 200 200 / 50%);
}
.step01 .box .step {
	display: flex;
	align-items: center;
}
.step01 .box .step .icn {
	width: 6rem;
	margin-right: 1rem;
	flex-shrink: 0;
}
.step01 .box .step .txt {
	font-size: 1.7rem;
	line-height: 1.17;
}
.step01 .box .pic {
	margin-top: 2.5rem;
	margin-left: auto;
	margin-right: auto;
}
.step01 .box:nth-child(1) .pic {
	width: 14.2rem;
}
.step01 .mvbox {
	margin-top: 1.5rem;
	background: #fff;
	border-radius: 1rem;
	display: flex;
	box-shadow: 6px 6px 0 rgb(200 200 200 / 50%);
	border: 2px solid rgb(200 200 200 / 50%);
}
.step01 .mvbox a {
	display: block;
	padding: 1rem;
	flex-grow: 1;
	position: relative;
}
.step01 .mvbox a::before {
	display: block;
	content: "";
	border: 0.8rem solid transparent;
	border-bottom: 1rem solid rgb(200 200 200 / 50%);
	position: absolute;
	top: -1.8rem;
	left: 50%;
	margin-left: -0.8rem;
}
.step01 .mvbox a::after {
	display: block;
	content: "";
	border: 0.8rem solid transparent;
	border-bottom: 1rem solid #fff;
	position: absolute;
	top: -1.5rem;
	left: 50%;
	margin-left: -0.8rem;
}
.step01 .mvbox .step {
	margin-bottom: 0.5rem;
}
.step01 .mvbox .step .txt {
	display: flex;
	justify-content: center;
}
.step01 .mvbox .step .txt img {
	width: 3.3rem;
	align-self: flex-start;
	margin-right: 0.5rem;
}
@media screen and (max-width: 768px) {
	.step01 .boxWrap {
		margin-left: auto;
		margin-right: auto;
		flex-direction: column;
		width: 29.7rem;
	}
	.step01 .boxWrapInner {
		width: 100%;
		margin-top: 4rem;
	}
	.step01 .box {
		padding: 2rem 1rem 2.5rem 1rem;
		height: auto;
	}
	.step01 .box:first-child {
		margin-top: 0;
	}
	.step01 .box .step .icn {
		width: 9.2rem;
	}
	.step01 .box .step .txt {
		font-size: 2.4rem;
	}
	.step01 .box .pic {
		margin-top: 4rem;
	}
	.step01 .box:nth-child(1) .pic {
		width: 20.3rem;
	}
	.step01 .mvbox {
		margin-top: 2.5rem;
	}
	.step01 .mvbox a {
		padding: 2rem 1rem 1.5rem 1rem;
	}
	.step01 .mvbox a::before {
		display: block;
		content: "";
		border: 1.3rem solid transparent;
		border-bottom: 1.3rem solid rgb(200 200 200 / 50%);
		position: absolute;
		top: -2.6rem;
		left: 50%;
		margin-left: -0.8rem;
	}
	.step01 .mvbox a::after {
		display: block;
		content: "";
		border: 1.3rem solid transparent;
		border-bottom: 1.3rem solid #fff;
		position: absolute;
		top: -2.3rem;
		left: 50%;
		margin-left: -0.8rem;
	}
	.step01 .mvbox .step .txt {
		font-size: 1.8rem;
	}
	.step01 .mvbox .step .txt img {
		width: 4.8rem;
	}
}

/* youtube */
.youtube {
	width: 100%;
	aspect-ratio: 16 / 9;
	padding: 0 5rem;
}
.youtube iframe {
	width: 100%;
	height: 100%;
}

/* slide */
#slider01,
#slider02,
#slider03,
#slider04 {
	overflow: hidden;
}

#slider01 .slick-slide,
#slider02 .slick-slide,
#slider03 .slick-slide,
#slider04 .slick-slide {
	float: left;
	clear: none;
}

.slider {
	position: relative;
	margin-bottom: 8rem;
}

.slider .slick-dots {
	cursor: pointer;
	position: absolute;
	right: 0;
	bottom: -4rem;
	left: 0;
	line-height: 0;
	text-align: center;
}

.slider .slick-dots li {
	display: inline-block;
	font-size: 0;
	text-indent: -10000px;
}

@media (min-width:1025px){
	.slider .slick-dots li button:hover {
		opacity: .7;
	}
}

.slider .slick-dots li button {
	display: block;
	width: 1rem;
	height: 1rem;
	border: none;
	border-radius: 50%;
	text-indent: -10000px;
	font-size: 0;
	background: #c3dce1;
	padding: 0;
}

.slider .slick-dots .slick-active button {
	cursor: default;
	pointer-events: none;
	width: 1rem;
	height: 1rem;
	background: #3f94e5;
}
@media (max-width: 767px) {
	.slider .slick-dots .slick-active button {
		width: 1rem;
		height: 1rem;
	}
}

.slider .slick-dots li:not(:last-child) {
	margin-right: 1.5rem;
}

.slider .controller li {
	cursor: pointer;
	position: absolute;
	bottom: 17.7rem;
	left: 50%;
	width: 1.6rem;
	height: 1.6rem;
	border-top: 3px solid #3f94e5;
	border-right: 3px solid #3f94e5;
}

@media (min-width:1025px){
	.slider .controller li:hover {
		opacity: .7;
	}
}

.slider .controller .prev {
	margin-left: -29rem;
	transform: rotate(-135deg);
}

.slider .controller .next {
	margin-left: 27rem;
	transform: rotate(45deg);
}
@media (max-width: 767px) {
	.slider .controller .next {
		margin-left: 22rem;
		width: 2.6rem;
		height: 2.6rem;
		bottom: 11.7rem;
	}
	.slider .controller .prev {
		margin-left: -24rem;
		width: 2.6rem;
		height: 2.6rem;
		bottom: 11.7rem;
	}
	.steps .flowList .catch {
		padding: 0rem 0 0 4rem;
		font-size: 2.4rem;
	}
	.steps .flowList .lead {
		font-size: 2.4rem;
	}
	.steps .flowList .catch.ex span {
		padding: 0.73rem 0.5rem;
	}
}